using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Contacts
{
   public partial class Form1 : Form
   {
      public Form1()
      {
         InitializeComponent();
      }

      private void customersBindingNavigatorSaveItem_Click(object sender, EventArgs e)
      {
         this.Validate();
         this.customersBindingSource.EndEdit();
         this.customersTableAdapter.Update(this.customersDataSet.Customers);

      }

      private void Form1_Load(object sender, EventArgs e)
      {
         // TODO: This line of code loads data into the 'customersDataSet.Customers' table. You can move, or remove it, as needed.
         this.customersTableAdapter.Fill(this.customersDataSet.Customers);

      }
   }
}